#block-udabot-primary-local-tasks ul {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  text-align: center;
  margin-top: 1rem;
}
#block-udabot-primary-local-tasks ul li {
  font-size: 0.875rem;
  line-height: 1.1429;
  padding-top: 0;
  padding-right: 0.5rem;
  padding-bottom: 0;
  padding-left: 0.5rem;
  display: inline-block;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  #block-udabot-primary-local-tasks ul li {
    font-size: 1.125rem;
    line-height: 1.1112;
    padding-top: 0;
    padding-right: 1.875rem;
    padding-bottom: 0;
    padding-left: 1.875rem;
  }
}
#block-udabot-primary-local-tasks ul li a {
  padding-top: 0.3125rem;
  padding-right: 0;
  padding-bottom: 1.25rem;
  padding-left: 0;
  display: block;
  position: relative;
  color: #444;
  text-decoration: none;
}
#block-udabot-primary-local-tasks ul li a:hover {
  color: #c03;
}
